import { router } from 'expo-router';
import React from 'react';
import { Button, Platform, View } from 'react-native';

export default function TestPage() {
    return <View>{/* Put your testing components below */}</View>;
}

export const GoTestPageBTN = () => {
    const onClick = () => {
        router.push('/test');
    };

    return (
        <View
            className={`absolute top-9 left-7 rounded-sm z-10 ${
                Platform.OS == 'ios' ? 'bg-black' : ''
            }`}
        >
            <Button
                onPress={onClick}
                color={Platform.OS == 'ios' ? 'white' : 'black'}
                title="Go Test Page"
            />
        </View>
    );
};
